Subject: Abhishek Dalal - Resignation from the position of Customer Support Executive
From: Abhishek Dalal <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 Mar 2021 15:56:31 +0530

Dear Sir / Ma'am,

I write this to inform you that *I am resigning from my position here as
Customer Support Executive.*

Thank you so much for all of the opportunities this company has provided
me. I have learned so much in these past Seven months, and will never
forget the kindness of all of my colleagues.

Let me know if there is anything I can do to make this transition easier.
You can always contact me at [email-masked]
<[email-masked]>* or *+91-9716161111*.

Thank you again for your support and encouragement.

Yours Sincerely,

Abhishek Dalal